Test correctness of unicast faces.

Host A and D are NDN nodes.  
Host R is an IP router, and is not a NDN forwarder. This is required in the topology to avoid host A and D communicate over multicast.

1. Start NFD on A and D.
2. On host A, invoke `nfdc` to initiate a tunnel to D using the given FaceUri.
3. On host A, invoke `nfdc` to add a nexthop record to the tunnel, so that Interests with prefix "ndn:/tunnel-test" go to D.
4. Run traffic generator producer on host D, and run traffic generator consumer on host A.
5. Collect results. The test is considered passed if no interest loss is detected.
